New Search

SMB dissector vulnerability in Wireshark 0.99.6

oval:org.mitre.oval:def:14734

Unspecified vulnerability in the SMB dissector in Wireshark (formerly Ethereal) 0.99.6 allows remote attackers to cause a denial of service via unknown vectors. NOTE: this identifier originally included MP3 and NCP but those issues are already covered by CVE-2007-6111.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows 8
Class:
vulnerability
Reference(s):
  • CVE-2007-6438
Product(s):
  • Wireshark